WordPress.org

Forums

Spun
Compatibility Issues a plenty (2 posts)

  1. Cueball61
    Member
    Posted 2 years ago #

    This theme looks nice, but that's where it ends.

    God forbid you need to edit it at all, it's one huge mess of CSS after another. Everything from browser inconsistencies to repeated definitions that make it difficult to edit something as simple as the font colour.

    It's pretty clear that it hasn't been properly tested cross-browser.

    If you like it out of the box, go for it. But if you plan on editing it, go somewhere else.

  2. Caroline Moore
    Member
    Theme Author

    Posted 2 years ago #

    Thanks for the review.

    Spun is compatible with all modern browsers I've tested -- Safari, Chrome, Firefox, IE 9+. If you can point to a specific bug in one of these browsers, please feel free to post it in the Support Forum and I'll take a look: http://wordpress.org/support/theme/spun

    Most themes require some CSS know-how if you want to edit them. Spun is no different in that respect.

Topic Closed

This topic has been closed to new replies.

About this Theme

About this Topic

Tags

No tags yet.